<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8122b6619abdb573c39ecd019e32c06a">
  <dict>
    <!--2023-01-31 11:56:21.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-05-21 15:10:01.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-10-24 17:27:05.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2023-01-31 11:56:21.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-04-25 14:29:24.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-01-31 11:56:21.000-->
    <string key="carrier_wb_hd_icon_flag">010001</string>
    <!--2023-10-12 19:54:19.000-->
    <bool key="gsm_cdma_calls_can_be_hd_audio">true</bool>
    <!--2023-01-31 11:56:21.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:56:21.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
  </dict>
</config>
